@charset "UTF-8";
/* CSS Document */


@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,300,300italic,600,600italic,700,700italic,800,800italic);
@import url(https://fonts.googleapis.com/css?family=Didact+Gothic);
@import url(https://fonts.googleapis.com/css?family=Galdeano);

*{
	padding:0;
	margin:0;
}

body{
	
}

.wrapper{
	width:980px;
	margin:0 auto 0 auto;
	
	
}

#header{
	width:100%;
	float:left;
	height:170px;
	
	
}

.logo{
	float:left;
	margin-top:5px;
}

.slide-right{
	float:right;
}

#slider-part{
	float:left;
	width:100%;
	height:442px;
	background:#4b83c3;
}

#contant-panel{
	width:100%;
	float:left;
	
}

.left-pan{
	float:left;
	width:550px;
	font-family: 'Open Sans', sans-serif;
	font-size:15px;
	color:#555858;
	margin-top:50px;
}

.l-tag{
	color:#515252;
	font-size:27px;
	font-family: 'Didact Gothic', sans-serif;
}

.left-pan ul {
	margin-top:10px;
	margin-left:10px;
}

.left-pan ul  li{

	background-image: url('../images/tic.png');
	background-repeat:no-repeat;
	padding-left: 37px;
	list-style:none;
	line-height:155%;
	margin:7px;
	background-position: 0 0em;
}

.right-pan{
	float:right;
	margin-top:70px;
	width:360px;
}

.form-pan{
	float:left;
	width:360px;
	height:280px;
	background:#e4e3e3;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
}

.form-hdr{
	width:100%;
	float:left;
	margin-top:30px;
	color:#515252;
	font-size:27px;
	font-family: 'Didact Gothic', sans-serif;
	text-align:center;
}

.frm1{
	float:left;
	margin-top:10px;
	margin-left:35px;
}

.txt1{
	width:280px;
	height:35px;
	padding:5px;
	border:1px solid #fff;
	margin-top:15px;
	float:left;
}

.comment{
	width:280px;
	height:105px;
	padding:5px;
	border:1px solid #fff;
	margin-top:15px;
	float:left;
}

.submit{
	float:left;
	width:290px;
	padding:10px;
	margin-top:15px;
	cursor:pointer;
	
	background: #48a5bf;
background: -moz-linear-gradient(top,  #48a5bf 0%, #7ec4d8 100%);
background: -webkit-linear-gradient(top,  #48a5bf 0%,#7ec4d8 100%);
background: linear-gradient(to bottom,  #48a5bf 0%,#7ec4d8 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#48a5bf', endColorstr='#7ec4d8',GradientType=0 );

border:1px solid #48a5bf;

color:#fff;
}

.form-hdr1{
	width:100%;
	float:left;
	margin-top:20px;
	font-family: 'Open Sans', sans-serif;
	font-size:15px;
	color:#555858;
	font-family: 'Didact Gothic', sans-serif;
	text-align:center;
}

.alink{
	color:#3646bf;
}

#footer{
	width:100%;
	float:left;
	background:#515252;
	
	margin-top:30px;
}

.ft-mn-1{
	float:left;
	margin-top:30px;
	color:#d8d3d3;
	font-style:italic;
	font-family: 'Galdeano', sans-serif;
	font-size:16px;
	line-height:27px;
}

.ft-mn-2{
	float:left;
	margin-top:30px;
	color:#d8d3d3;
	font-style:italic;
	font-family: 'Galdeano', sans-serif;
	font-size:16px;
	margin-left:90px;
	line-height:27px;
}

.blank{
	float:left;
	width:100%;
	height:30px;
}

.er{
	width:80%;
	text-align:center;
	font-family: 'Galdeano', sans-serif;
	font-size:15px;
	color:#fff;
	background:#c31e2d;
	float:left;
	padding:10px;
	margin-left:20px;
}

.er1{
	width:80%;
	text-align:center;
	font-family: 'Galdeano', sans-serif;
	font-size:15px;
	color:#fff;
	background:#1a740b;
	float:left;
	padding:10px;
	margin-left:20px;
}